Internet explorer 8 rc1 problem z instalacją


(Piotrk124) #1

chciałem zainstalować internet explorer 8 beta 2 a potem internet explorer rc 1. Za każdym razem dochodziło do instalacji explorera 0d3296394cd79334med.jpg

a potem ten komunikat

2ff76d6384cae541med.jpg

i tyle. Co zrobić?


(Wiktor 1996 96) #2

uruchom ponownie komputer

-- Dodane 30.03.2009 (Pn) 15:13 --

a pozatym po co instalujesz bete jak jest wersja finalna


(Piotrk124) #3

nie zrozumiałeś mnie najpierw zainstalowałem sobie betę 1, potem chciałem zainstalować sobie betę 2 i robiło się tak jak na obrazkach. A potem chciałem zainstalować rc1 i stało sie tak jak na obrazkach.


(Demon484) #4

odinstaluj bete 1 i zainstaluj rc 1 jak niepomoze to cos pomyslimy:)

Pozdrawiam


(Le_mar) #5

Czy przed tą instalacją miałeś SP3 ?


(Piotrk124) #6

możliwe

nie pomogło


(Ka$$) #7

Zainstaluj wersję STABILNĄ !!


(Demon484) #8

nie pomogło


(Ka$$) #9

Niech zainstaluje wersje stabilną -,-


(Demon484) #10

wiec powiedzmy tak niech zainstaluj ta wersje IE:

Link: http://www.instalki.pl/programy/download/przegladarki_www/Internet_Explorer_7.php

a jak tez sie niebedzie dalo to zainstaluj mozille:

Link: http://www.instalki.pl/programy/download/przegladarki_www/Firefox.php

Jak nie pojdzie to sprobuj jeszcze Opere zainstalowac:

Link: http://www.instalki.pl/programy/download/przegladarki_www/Opera.php


(Ka$$) #11

Wersja stabilna Internet Explorer 8.0 PL dla Windows XP


(Demon484) #12

No Ale 8 jest dziwna wiec wg mnie najlepsze sa te 3 przegladarki te wersje nie nowsze:) ja aktualnie z 7 korzystam:P:)


(Ka$$) #13

Jak chce 8 to niech ma 8. Może dla niego nie jest dziwna...

Ja tez wolę FF3


(Piotrk124) #14

753974e0070d6c7c.jpg

chcę zainstalować wersję stabilną!


(Ka$$) #15

http://dobreprogramy.pl/index.php?dz=2& ... Windows+XP


(Demon484) #16

(Ka$$) #17

A właśnie... Czy IE8 nie wymaga SP3??


(Emilmlo) #18

Nie wymaga SP3

http://www.microsoft.com/downloads/deta ... laylang=pl


(Demon484) #19

:smiley: niejestbo ja mialem 8 :smiley: lae reinstall na 7:)


(Piotrk124) #20

no działa ie 8. Jednak wersje z mojego kompa to musiała być beta. Dziękuje bardzo